package de.effigenix.application.masterdata.command;

import de.effigenix.domain.masterdata.CustomerPreference;

import java.util.Set;

public record SetPreferencesCommand(
        String customerId,
        Set<CustomerPreference> preferences
) {}
